C Pokus s kombinaci FORTRANU A Assembleru
      IMPLICIT INTEGER*2 (A-Z)
      COMMON /HAHA/ J
      J=2
      WRITE (*,001)
  001 FORMAT(1X,'Fortran+Assembler')
  100 CONTINUE
      WRITE (*,101)
  101 FORMAT(1X,'Please input integer number :')
      READ (*,102) I
      IF (I.EQ.0) STOP
  102 FORMAT(I10)
      CALL POK51(I,3)
      WRITE(*,002) I	
  002 FORMAT(/1X,'2xI+3+J=',I10)
      GOTO 100
      END
